<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.493000030518</MDI>
      <MDI key="STATISTICS_MEAN">22.650007845274</MDI>
      <MDI key="STATISTICS_MINIMUM">2.7960000038147</MDI>
      <MDI key="STATISTICS_STDDEV">5.7303482535823</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
